Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 587590 - [abrt] crash in __db_get_arg
[abrt] crash in __db_get_arg
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
12
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Caolan McNamara
Fedora Extras Quality Assurance
abrt_hash:d618d2780d02d98f9b424cec91f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-04-30 06:20 EDT by k.weiz
Modified: 2010-05-08 04:11 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-05-08 04:11:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (64.72 KB, text/plain)
2010-04-30 06:20 EDT, k.weiz
no flags Details

  None (edit)
Description k.weiz 2010-04-30 06:20:38 EDT
abrt 1.0.9 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/lib64/openoffice.org3/program/swriter.bin -writer file:///home/ml/Dokumente/arbeit/anschreiben-ausbildung/jimdo/002.odt
component: openoffice.org
executable: /usr/lib64/openoffice.org3/program/swriter.bin
global_uuid: d618d2780d02d98f9b424cec91f6f1a5061ded70
kernel: 2.6.32.11-99.fc12.x86_64
package: openoffice.org-writer-1:3.1.1-19.28.fc12
reason: Process /usr/lib64/openoffice.org3/program/swriter.bin was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)
Comment 1 k.weiz 2010-04-30 06:20:42 EDT
Created attachment 410362 [details]
File: backtrace
Comment 2 Caolan McNamara 2010-04-30 06:34:33 EDT
This a crash on viewing help content (which can include tool-tips), and suggests a broken database on looking up a particular tooltip.

a) What language is the UI in, German ?
b) Do you have an idea where was/is the mouse when the crash happened.
Comment 3 k.weiz 2010-04-30 06:50:06 EDT
Package: openoffice.org-writer-1:3.1.1-19.28.fc12
Architecture: x86_64
OS Release: Fedora release 12 (Constantine)


Comment
-----
Work with OOo. Stand by and wake up. imho OOo crash immediatly. Any restart of OOo crashes.
After Reboot all works fine.
Comment 4 Caolan McNamara 2010-04-30 07:17:45 EDT
sounds sort of unlikely
Comment 5 k.weiz 2010-04-30 07:24:33 EDT
(In reply to comment #2)
> This a crash on viewing help content (which can include tool-tips), and
> suggests a broken database on looking up a particular tooltip.
> 
> a) What language is the UI in, German ?

Yes.

> b) Do you have an idea where was/is the mouse when the crash happened.

No idea. I don't remember any help content. I think this happen in background. After standby. Yesterday I had modify some toolbar options (change the order of three buttons).
Comment 6 Caolan McNamara 2010-05-04 04:08:05 EDT
Shuffled my buttons around, didn't get anything to crash when moving the mouse over buttons and waiting for the tooltip text.

Did this just happen once for you, or are you able to reproduce it ?
Comment 7 Caolan McNamara 2010-05-08 04:11:07 EDT
Wasn't able to reproduce this myself. If anyone can figure out how to reproduce it, it would probably an easy fix so feel free to re-open it if they have that extra information,

Note You need to log in before you can comment on or make changes to this bug.